.html
{
	background: #7F7F7F url("../images/shutterstock_111962408.jpg") no-repeat center top fixed;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 1255px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 10px;
}

#u370
{
	z-index: 118;
	width: 3456px;
	height: 30px;
	top: 0px;
	left: 50%;
	margin-left: -1920px;
}

#ppu379
{
	width: 0.01px;
	padding-bottom: 20px;
	margin-left: 38px;
	position: relative;
}

#u379
{
	z-index: 126;
	top: 10px;
	left: 50%;
	margin-left: -474px;
}

#u381
{
	z-index: 130;
	top: 10px;
	left: 50%;
	margin-left: -383px;
}

#u379_states,#u381_states
{
	height: 20px;
	width: 61px;
}

#u371
{
	z-index: 120;
	top: 10px;
	left: 50%;
	margin-left: -292px;
}

#u371_states
{
	height: 20px;
	width: 109px;
}

#u377
{
	z-index: 123;
	top: 10px;
	left: 50%;
	margin-left: -153px;
}

#u377_states
{
	height: 20px;
	width: 122px;
}

#u383
{
	z-index: 133;
	top: 10px;
	left: 50%;
	margin-left: -1px;
}

#u383_states
{
	height: 20px;
	width: 80px;
}

#u644
{
	z-index: 136;
	top: 10px;
	left: 50%;
	margin-left: 109px;
}

#u1445
{
	z-index: 139;
	top: 10px;
	left: 50%;
	margin-left: 203px;
}

#u518
{
	z-index: 142;
	top: 10px;
	left: 50%;
	margin-left: 456px;
}

#u644_states,#u1445_states,#u518_states
{
	height: 20px;
	width: 73px;
}

#u731-5
{
	z-index: 144;
	top: 11px;
	left: 50%;
	margin-left: 400px;
}

#ppu826
{
	width: 0.01px;
	left: -525px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#pu826
{
	z-index: 69;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u826
{
	z-index: 0;
	width: 2560px;
	border-color: #000000;
	background-color: #8C8C49;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu832-5
{
	width: 0.01px;
	position: relative;
	left: 762px;
	padding-top: 83px;
	z-index: 2;
	padding-bottom: 66px;
}

#u832-5
{
	z-index: 71;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u829
{
	z-index: 76;
	width: 149px;
	height: 137px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 613px;
	background: transparent url("../images/blob2.png") no-repeat left top;
}

#ppu833
{
	width: 0.01px;
	margin-left: 76px;
	margin-top: 33px;
	position: relative;
}

#pu833
{
	z-index: 70;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 193px;
}

#u833
{
	z-index: 0;
	width: 653px;
	border-color: #000000;
	background-color: #60504D;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu827-4
{
	width: 0.01px;
	padding-bottom: 87.20000000000039px;
	position: relative;
	left: 33px;
	padding-top: 38px;
	z-index: 2;
}

#u827-4
{
	z-index: 77;
	display: block;
	vertical-align: top;
	position: relative;
}

#u828-4
{
	z-index: 100;
	display: block;
	vertical-align: top;
	margin-top: 3px;
	position: relative;
}

#u830-19
{
	z-index: 81;
	width: 394px;
	min-height: 48px;
	font-size: 10px;
	text-align: left;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 4px;
	margin-top: 41px;
	position: relative;
}

#u830-2,#u830-3,#u830-5,#u830-6,#u830-8,#u830-9,#u830-13,#u830-16
{
	line-height: 15px;
}

#u830-15
{
	font-weight: bold;
}

#u830-17
{
	line-height: 12px;
}

#u845
{
	z-index: 8;
	width: 160px;
	height: 160px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	background: transparent url("../images/staff_03.png") no-repeat left top;
}

#u831-14
{
	z-index: 104;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 520px;
}

#pu844
{
	width: 0.01px;
	left: -525px;
	margin-top: 74px;
	position: relative;
}

#u844
{
	z-index: 2;
	width: 2048px;
	border-color: #000000;
	background-color: #7F7F7F;
	padding-bottom: 199px;
	position: relative;
	margin-right: -10000px;
}

#u840-3
{
	z-index: 9;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 171px;
	left: 808px;
}

#pu841-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
	left: 827px;
}

#u841-4
{
	z-index: 3;
	display: block;
	vertical-align: top;
	position: relative;
}

#u1279-17
{
	z-index: 12;
	width: 281px;
	min-height: 130px;
	font-size: 11px;
	line-height: 17px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-top: 57px;
	position: relative;
}

#u839
{
	z-index: 7;
	width: 372px;
	height: 66px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 555px;
	background: transparent url("../images/logo_main.png") no-repeat left top;
	background-size: contain !important;
}

#u1280-20
{
	z-index: 29;
	width: 281px;
	min-height: 172px;
	font-size: 11px;
	line-height: 17px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 157px;
	left: 1056px;
}

#u1281-20
{
	z-index: 49;
	width: 281px;
	min-height: 172px;
	font-size: 11px;
	line-height: 17px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 157px;
	left: 1300px;
}

#u1279-2,#u1280-2,#u1281-2
{
	color: #FFFFFF;
	font-weight: bold;
}

#u1279-4,#u1279-6,#u1279-8,#u1279-10,#u1279-15,#u1280-4,#u1280-6,#u1280-8,#u1280-10,#u1280-12,#u1280-14,#u1280-18,#u1281-4,#u1281-6,#u1281-8,#u1281-10,#u1281-12,#u1281-14,#u1281-18
{
	color: #DBDBDB;
}

#page .verticalspacer
{
	clear: both;
}

